PotterworldMC PotterworldMC PotterworldMC

NEW 1.13 Client Support

exploring_wizendale_1_50.png
Hello everyone!

After months in the working, the server now supports logging in with 1.13! We've already begun working on adding support for 1.14 and hope to release it as soon as possible.

If you're wondering why it's taken us a while for this update, it's primarily because 1.13 changed the way models in resource packs work, which resulted in us having to go through all the models and updating them to fit the 1.13 structure.

Nevertheless, we hope you enjoy being able to play on the server using 1.13. We will keep you updated once we get close to a release for 1.14. Thank you all for your patience.
 

Comments

NoxxiTM

New magician
Minecraft IGN: NoxxiTM
Dark Follower Phoenix Serpent
#21
I'm just waiting for them to add the ability to strip logs & water log items. Just so i can work on my building in PW
 

AmberKD

New magician
Minecraft IGN: Poppy2384
Griffin
#25
View attachment 12
Hello everyone!

After months in the working, the server now supports logging in with 1.13! We've already begun working on adding support for 1.14 and hope to release it as soon as possible.

If you're wondering why it's taken us a while for this update, it's primarily because 1.13 changed the way models in resource packs work, which resulted in us having to go through all the models and updating them to fit the 1.13 structure.

Nevertheless, we hope you enjoy being able to play on the server using 1.13. We will keep you updated once we get close to a release for 1.14. Thank you all for your patience.
It says i cant play because i have an unsupported client version! ;-; help